/* 
	MULTILINES 
*/
#multilines .controls button {
  font-size: 14px;
  color: #333;
  border: 1px solid #333;
  margin-left: 0px;
  width: 27px;
  padding: 4px;
  height: 25px;
  display: inline-block;
  text-transform: uppercase;
  cursor: pointer;
}
#multilines .controls button.next-button:before{content: "\f077";
position: relative;
left: 2px;
top: -3px;
font-family: FontAwesome;}
#multilines .controls button.prev-button:before{content: "\f078";
position: relative;
left: 2px;
top: -3px;
font-family: FontAwesome;}
#multilines .controls button.stop-button:before{content: "\f04c";
position: relative;
left: 2px;
top: -2px;
font-family: FontAwesome;}
#multilines .controls button.start-button:before{content: "\f144";
position: relative;
left: 2px;
top: -2px;
font-family: FontAwesome;}
#multilines ul.newsticker {
display: block;
margin: 0;
padding: 0;
list-style:none;
}

#multilines ul.newsticker > li {
-o-transition: background-color .2s;
-moz-transition: background-color .2s;
-webkit-transition: background-color .2s;
-ms-transition: background-color .2s;
transition: background-color .2s;
padding: 5px 0px;
border-bottom: 1px dotted #ccc;
}
#multilines ul.newsticker > li a{top:0px; color:#2d3e50; font-size:14px; margin-bottom:0px;  line-height: 20px; font-weight: 500;
  text-decoration: none;}
.panel-gazette #multilines  .panel-body {
padding: 0px 0px 10px;
}
#multilines ul.newsticker > li:hover {
background-color: #f7f7f7;
}
#multilines .controls{text-align:right;}
ul.newsticker > li a {display:block;    line-height: 20px;}
ul.newsticker > li span.arw{display:none;}
ul.newsticker > li a span.dtype{display:none;}
ul.newsticker > li i{color:#bf0000; font-size: 12px;}
ul.newsticker > li span.datesize{font-size: .6em; font-weight:500; color: #656565;}
ul.newsticker > li p{display:inline-block;font-size: .7em; font-weight:600; color: #656565;}
/**/
#multilines ul.newsticker > li, #multilines1 ul.newsticker > li, #multilines2 ul.newsticker > li {-o-transition: background-color .2s;
    -moz-transition: background-color .2s;
    -webkit-transition: background-color .2s;
    -ms-transition: background-color .2s;
    transition: background-color .2s;  padding-left: 20px;}
    .newsticker li{position:relative;}
.newsticker li:before {
    content: "\f101";
    position: absolute;
    left: 5px;
    font-family: FontAwesome;
    color: #545454;
    font-size: 16px;
    font-weight: 700;
    top: 3px;
}
 #multilines ul.newsticker > li .filetype{color:#bf0000; font-size: 12px; font-weight: 700;}
#multilines1 ul.newsticker > li .filetype{color:#bf0000; font-size: 12px; font-weight: 700;}
#multilines2 ul.newsticker > li .filetype{color:#bf0000; font-size: 12px; font-weight: 700; }
/* #multilines ul.newsticker > li .filetype::before{position:absolute; right: 0px; left: 0px; content: "\f1c1"; 
font-family: FontAwesome;
  font: normal normal normal 14px/1 FontAwesome;}*/

/*1*/
#multilines1 .controls button {
  font-size: 14px;
  color: #333;
  border: 1px solid #333;
  margin-left: 0px;
  width: 27px;
  padding: 4px;
  height: 25px;
  display: inline-block;
  text-transform: uppercase;
  cursor: pointer;
}
#multilines1 .controls button.next-button:before{content: "\f077";
position: relative;
left: 2;
top: -3px;
font-family: FontAwesome;}
#multilines1 .controls button.prev-button:before{content: "\f078";
position: relative;
left: 2;
top: -3px;
font-family: FontAwesome;}
#multilines1 .controls button.stop-button:before{content: "\f04c";
position: relative;
left: 2px;;
top: -2px;
font-family: FontAwesome;}
#multilines1 .controls button.start-button:before{content: "\f144";
position: relative;
left: 2px;
top: -2px;
font-family: FontAwesome;}
#multilines1 ul.newsticker {
display: block;
margin: 0;
padding: 0;
}

#multilines1 ul.newsticker > li {

-o-transition: background-color .2s;
-moz-transition: background-color .2s;
-webkit-transition: background-color .2s;
-ms-transition: background-color .2s;
transition: background-color .2s;
border-bottom: 1px dotted #ccc;
}
#multilines1 ul.newsticker > li a{    color: #2d3e50;
  font-size: 14px;
  margin-bottom: 0px;
  line-height: 20px;
  font-weight: 500;
  text-decoration: none;}
.panel-gazette #multilines1  .panel-body {
padding: 0px 0px 10px;
}
#multilines1 ul.newsticker > li:hover {
background-color: #f7f7f7;
}

#multilines1 .controls{text-align:right;}
/*2*/
#multilines2 .controls button {
  font-size: 14px;
  color: #333;
  border: 1px solid #333;
  margin-left: 0px;
  width: 27px;
  padding: 4px;
  height: 25px;
  display: inline-block;
  text-transform: uppercase;
  cursor: pointer;
}
#multilines2 .controls button.next-button:before{content: "\f077";
position: relative;
left: 2px;
top: -3px;
font-family: FontAwesome;}
#multilines2 .controls button.prev-button:before{content: "\f078";
position: relative;
left: 2px;
top: -3px;
font-family: FontAwesome;}
#multilines2 .controls button.stop-button:before{content: "\f04c";
position: relative;
left: 2px;
top: -2px;
font-family: FontAwesome;}
#multilines2 .controls button.start-button:before{content: "\f144";
position: relative;
left: 2px;
top: -2px;
font-family: FontAwesome;}
#multilines2 ul.newsticker {
display: block;
margin: 0;
padding: 0;
}

#multilines2 ul.newsticker > li {
-o-transition: background-color .2s;
-moz-transition: background-color .2s;
-webkit-transition: background-color .2s;
-ms-transition: background-color .2s;
transition: background-color .2s;
border-bottom: 1px dotted #ccc;
}
#multilines2 ul.newsticker li a{    color: #2d3e50;
  font-size: 14px;
  margin-bottom: 0px;
  line-height: 20px;
  font-weight: 500;
  text-decoration: none;}
#multilines2 ul.newsticker > li:hover {
background-color:#f7f7f7;
}
.panel-gazette #multilines2  .panel-body {
padding: 0px 0px 10px;
}

#multilines2 .panel-footer{padding: 10px 15px;
background-color: #f5f5f5;
border: 1px solid #ddd;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;}
#multilines2 .controls{text-align:right;}

.dynamicbtn-vl {
float: left;
color: #373737;
font-size: 1.3em;
font-weight:700;
}
/**/
/*3*/
#multilines3 .controls button {
  font-size: 14px;
  color: #333;
  border: 1px solid #333;
  margin-left: 0px;
  width: 27px;
  padding: 4px;
  height: 25px;
  display: inline-block;
  text-transform: uppercase;
  cursor: pointer;
}
#multilines3 .controls button.next-button:before{content: "\f077";
position: relative;
left: 2px;
top: -3px;
font-family: FontAwesome;}
#multilines3 .controls button.prev-button:before{content: "\f078";
position: relative;
left: 2px;
top: -3px;
font-family: FontAwesome;}
#multilines3 .controls button.stop-button:before{content: "\f04c";
position: relative;
left: 2px;
top: -2px;
font-family: FontAwesome;}
#multilines3 .controls button.start-button:before{content: "\f144";
position: relative;
left: 2px;
top: -2px;
font-family: FontAwesome;}
#multilines3 ul.newsticker {
display: block;
margin: 0;
padding: 0;
}

#multilines3 ul.newsticker > li {

-o-transition: background-color .2s;
-moz-transition: background-color .2s;
-webkit-transition: background-color .2s;
-ms-transition: background-color .2s;
transition: background-color .2s;
padding: 5px 0px;
border-bottom: 2px dashed #ccc;
}
#multilines3 ul.newsticker > li a{top:0px; color:#000972; font-size:1.1em; margin-bottom:15px;}
.panel-gazette #multilines3  .panel-body {
padding: 0px 0px 10px;
}
#multilines3 ul.newsticker > li:hover {
background-color: #f7f7f7;
}

#multilines3 .controls{text-align:right;}
/**/
.newsbrd .panel-title {
background-color: #005e4f;
color: #fff;
padding: 8px;
text-align: center;
font-size: 1.3em;
margin: 0px;
font-weight:600;
}
.gobrd .panel-title {
  background-color: #00156f;
  color: #fff;
  padding: 8px;
  text-align: center;
  font-size: 1.3em;
  margin: 0px;
  font-weight:600;
  }
  .actbrd .panel-title {
    background-color: #6e0338;
    color: #fff;
    padding: 8px;
    text-align: center;
    font-size: 1.3em;
    margin: 0px;
    font-weight:600;
    }
.panel-default>.panel-heading {
background-color: #ffffff;
border-color: #b7b7b7;;
}
.datetimeinfo{margin-top:5px; margin-bottom:5px;}
/**/

.panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid #b7b7b7;
  border-radius: 0px;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
.panel-heading {
  background-color: #ffffff;
  border-color: #b7b7b7;
  color: #333;
  padding: 5px;
  border-bottom: 1px solid #b7b7b7;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.repr-tckr .panel-title {
  color: #005e4f;
  padding: 8px;
  font-size: 1.5em;
  margin: 0px;
  font-weight: 600;
}
.panel-body {
  padding: 5px;
}
.panel-footer {
  padding: 10px 15px;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}
#multilines3 ul.newsticker {
  display: block;
  margin: 0;
  padding: 0;
}
#multilines3 .newsticker .enlipressrls{    display: inline-block;
  padding-bottom: 10px;
  padding-top: 10px;
  -o-transition: background-color .2s;
  -moz-transition: background-color .2s;
  -webkit-transition: background-color .2s;
  -ms-transition: background-color .2s;
  transition: background-color .2s;
  padding: 5px 0px;
  border-bottom: 1px solid #ccc;}
  #multilines3 .newsticker li.enlipressrls>img {
      height: 120px;
      float: left;
      padding: 3px;
      background-color: #ccc;
      margin-right: 15px;
  }

 /* ul.newsticker > li .newsfdate{display: grid;
        float: left;
          width: 55px;
        text-align: center;
  padding: 2px 5px;
        margin-right: 10px;
        border: 1px solid #ccc;
        border-radius: 4px;
    } */
  ul.newsticker > li .newsfdate span.date{    font-size: 12px;
    font-weight: 700;
    color: #444444;
  
    /* display: block; */
    margin-bottom: 3px;}
  ul.newsticker > li .newsfdate span.month{font-size: 13px; font-weight: 400; line-height: 13px;}
  ul.newsticker > li .newsfdate span.year{font-size: 13px; font-weight: 400; }
  #multilines3 ul.newsticker > li a {
      top: 0px;
      color: #444444;
      font-size: 15px;
      line-height: 20px;
      margin-bottom: 1px;
      text-decoration: none;
      text-align: justify;
  }
ul.newsticker .dateup{    font-size: 12px;}
